uuid: a73b092e-5ea3-44f3-8092-995571702108
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.full
    - core.entity_view_mode.media.header
    - core.entity_view_mode.media.media_library
  module:
    - editor
    - linkit
    - media
_core:
  default_config_hash: P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ
name: 'Basic HTML'
format: basic_html
weight: -10
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: true
    weight: 11
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: 7
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: 8
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -10
    settings:
      allowed_html: '<br> <p> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <a class="btn btn-default" accesskey target href title id rel data-entity-type data-entity-uuid data-entity-substitution> <cite> <dl> <dt> <dd> <span> <i> <img src alt data-entity-type data-entity-uuid data-entity-substitution data-align data-caption width height> <blockquote cite> <ul type> <ol type start> <drupal-media data-entity-substitution title data-entity-type data-entity-uuid alt data-view-mode data-caption data-align> <strong> <em> <u> <li>'
      filter_html_help: false
      filter_html_nofollow: false
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: true
    weight: 9
    settings: {  }
  filter_image_lazy_load:
    id: filter_image_lazy_load
    provider: filter
    status: true
    weight: 12
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: 0
    settings:
      filter_url_length: 72
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -11
    settings:
      title: false
  media_embed:
    id: media_embed
    provider: media
    status: true
    weight: 100
    settings:
      default_view_mode: default
      allowed_view_modes:
        default: default
        full: full
        header: header
        media_library: media_library
      allowed_media_types: {  }
